<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>第8世代ポケモン詳細画面</title>
        <style>
            body {
              background-image: url("img/p9.png");
              background-color: #e0ffff;
              background-repeat: no-repeat;
              background-size: contain;
              background-position: center;
              background-attachment: fixed;
                }
        </style>
        <link rel="stylesheet" href="css/back.css">
        <link rel="stylesheet" href="css/table.css">
        <link rel="stylesheet" href="css/table-layout.css">
        <link rel="stylesheet" href="css/box.css">
        <!--背景の画像をページサイズに合わせるcss-->
		<link rel="stylesheet" href="css/position.css">
        <link rel="stylesheet" href="css/example.css">
        <!--ヘッダーの色-->
        <link rel="stylesheet" href="css/header.css">
        <!--ヘッダーのメニューに該当する物の並びを横に変更-->
        <link rel="stylesheet" href="css/ul.css">
        <!--メニューに該当する物のアンダーバーのデザイン-->
         <link rel="stylesheet" href="css/btn.css">
        <link rel="stylesheet" href="css/btn-gradient.css">
        <link rel="stylesheet" href="css/style3.css">
        <link rel="stylesheet" href="css/focus-textbox.css">
        <link rel="stylesheet" href="css/search.css">
    </head>
    <body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
        <header class="cooler  fixed">
        <!--ヘッダーメニュー-->
        <ul>
            <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
            <li><a href="MyPage.html" class="btn4">マイページ</a></li>
            <!--ログインしていない状態なら個々の表記はサインインに変更する-->
            <li><a href="login.html" class="btn4">ログアウト</a></li>
            <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
            <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
            <li>
                <div class="box9">
                    <form action="/" name="search1" method="post">
                        <dl class="search1">
                            <dt>
                                <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                            </dt>
                            <dd>
                                <button>
                                    <span></span>
                                </button>
                            </dd>
                        </dl>
                    </form>
                </div>
            </li>
        </ul>
    </header>
        <div align="center">
            <div class="box6"></div>
            
            <div id="back">
            <div class="box18">
                
            <div class="table layout_left">
                <table border="1" width="200" align="center">
                    <tr align="center">
                        <td colspan="2" bgcolor="#89ffc4">
                        エルフーン
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#dbffed">
                        <td colspan="2">
                        <img src="pokemonAllnum/547.png">
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            ガラルNo.
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            全国No.
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            重さ
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            タイプ
                        </td>
                        <td>
                            タイプ1<br>タイプ2
                        </td>
                    </tr>
                </table>
            </div>
                
                <div class="table layout_right">
                <table border="1" width="385">
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                        エルフーンの種族値
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            たいりょく
                        </td>
                        <td colspan="5">
                            60
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            こうげき
                        </td>
                        <td colspan="5">
                            67
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            ぼうぎょ
                        </td>
                        <td colspan="5">
                            85
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            とくしゅ
                        </td>
                        <td colspan="5">
                            77
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            とくぼう
                        </td>
                        <td colspan="5">
                            75
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            すばやさ
                        </td>
                        <td colspan="5">
                            116
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#ffc489">
                        実数値
                        </td>
                        <td bgcolor="#ffd3a8">
                        最高
                        </td>
                        <td bgcolor="#ffd3a8">
                        準
                        </td>
                        <td bgcolor="#ffd3a8">
                        並
                        </td>
                        <td bgcolor="#ffd3a8">
                        下降
                        </td>
                        <td bgcolor="#ffd3a8">
                        最低
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            HP
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        120
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            こうげき
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        120
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            ぼうぎょ
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        120
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            とくしゅ
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        120
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            とくぼう
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        120
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            すばやさ
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        167
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        135
                        </td>
                        <td>
                        120
                        </td>
                    </tr>
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                            エルフーンの特性
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            いたずらごころ
                        </td>
                        <td colspan="5">
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            すりぬけ
                        </td>
                        <td colspan="5">
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                            エルフーンの夢特性
                        </td>
                    </tr>
                    <tr align="center">
                        <td bgcolor="#d1ffff">
                            ようりょくそ
                        </td>
                        <td colspan="5">
                            xxx
                        </td>
                    </tr>
                </table>
            </div>
                
            </div>
                
            <div class="box19">
                <div class="table layout_left">
                <table border="1" width="500">
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                        レベルアップで覚える技
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#ffffff">
                        <td>
                        タイプ
                        </td>
                        <td>
                            分類
                        </td>
                        <td>
                            威力
                        </td>
                        <td>
                            命中
                        </td>
                        <td>
                            PP
                        </td>
                        <td>
                            説明
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#d1ffff">
                        <td>
                        レベル.1
                        </td>
                        <td colspan="5">
                            すいとる
                        </td>
                    </tr>
                    <tr align="center">
                        <td>
                            くさ
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                        技マシンでで覚える技
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#ffffff">
                        <td>
                        タイプ
                        </td>
                        <td>
                            分類
                        </td>
                        <td>
                            威力
                        </td>
                        <td>
                            命中
                        </td>
                        <td>
                            PP
                        </td>
                        <td>
                            説明
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#d1ffff">
                        <td>
                        レベル.1
                        </td>
                        <td colspan="5">
                            すいとる
                        </td>
                    </tr>
                    <tr align="center">
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                        技レコードでで覚える技
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#ffffff">
                        <td>
                        タイプ
                        </td>
                        <td>
                            分類
                        </td>
                        <td>
                            威力
                        </td>
                        <td>
                            命中
                        </td>
                        <td>
                            PP
                        </td>
                        <td>
                            説明
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#d1ffff">
                        <td>
                        レベル.1
                        </td>
                        <td colspan="5">
                            すいとる
                        </td>
                    </tr>
                    <tr align="center">
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>
                    <tr align="center">
                        <td colspan="6" bgcolor="#89ffc4">
                        タマゴ技
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#ffffff">
                        <td>
                        タイプ
                        </td>
                        <td>
                            分類
                        </td>
                        <td>
                            威力
                        </td>
                        <td>
                            命中
                        </td>
                        <td>
                            PP
                        </td>
                        <td>
                            説明
                        </td>
                    </tr>
                    <tr align="center" bgcolor="#d1ffff">
                        <td>
                        レベル.1
                        </td>
                        <td colspan="5">
                            すいとる
                        </td>
                    </tr>
                    <tr align="center">
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                        <td>
                            xxx
                        </td>
                    </tr>


                </table>
                </div>
            </div>
                
		</div>
	
	</body>
</html>